# OgreString.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef stdext::hash_compare< _StringBase, std::less< _StringBase > > | _StringHash

## Typedef Documentation

typedef stdext::hash_compare< _StringBase, std::less< _StringBase > > Ogre::_StringHash

| Definition at line 138 of file OgreString.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:14 2006